import { Stack } from '@/ui/Stack';
import { ReactNode } from 'react';

interface JoinRequestListProps {
  children: ReactNode;
}

export function JoinRequestList({ children }: JoinRequestListProps) {
  return (
    <Stack gap={3}>
      {children}
    </Stack>
  );
}
